/* ===================================================================================================================
   * Second style sheet imported into screen.css. ?????????????????
   * Author: otti@ottimoto.com.au
   * Autor URL: http://www.ottimoto.com.au
   =================================================================================================================== */

/* ===================================================================================================================
Title: HTML5 Form styles - design dependent
   =================================================================================================================== */
   
/* Forms
====================================================================================================================== */
 
/* Fieldset groups related block. */
fieldset 
{
	
}

/* Position paragraphs (label text etc) relative. It will be positioned absolute later inside jQuery class but still doing it here. 
Set height to give good distance between fields and set line-height to normal. */
fieldset p 
{
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	line-height: normal;
	height: 40px;
}

fieldset p#comments {
	margin-top: 20px;
	height: auto;
}

/* Position relative done in jQuery but still doing it here. Do not do above in fieldset p. */
form p
{
	position: relative;
}

/* Text inside label (class assigned through jQuery). Font size 100%. Dark Grey text and left padding to indent text. Set line-height to same height inside infield as p.  */
.infield 
{
	font-size: 100%;
	color: rgb(117, 117, 117); /* DARK GREY. */
	padding-left: 5px;
	line-height: 35px;
}

/* Input fields + select boxes. Class .text assigned to all input fields. Dark Brown border around fields. Set width to 400 (or appropriate). 
Padding top and bottom. Also padding left for text indent. Set text colour same as p colour. */
input.text, textarea
{	
	border: solid 1px rgb(117, 117, 117); /* DARK GREY. */
	width: 400px;
    padding: 7px 0px 7px 5px;
	color: rgb(117, 117, 117); /* DARK GREY. */
}

#message
{
	height: 120px;
}

/* Creates anchor for user in field (Standard Browsers), if required with some sort of bg. Also remove blue border around. */
input:focus, textarea:focus
{
	outline: none;
}


/* Style the submit button (id). Bg colour, colour and fonts. Also set width + height. No border. 
Display block. Set width and height. Margin left for lineup. Text indent negative for css off. */
#submitButton
{
	display: block;
	float: left;
	width: 402px;
	height: 35px;
	margin-left: 0px;
	background-color: #7B2F7D; /* Purple */
	color: #FFFFFF; /* White. */
	border: none;
}

/* Define the hover state of the button with different image. */
#submitButton:hover 
{
	background-color: #A36EA4; /* 70% Purple */
	color: #FFFFFF;
}

/* Required text. Set different height to the 40px set earlier. Padding. */
.pReqSmall 
{
	padding-left: 5px;
	height: 15px;
	padding-top: 110px;
	font-size: 90%;
}

/* Red inline text for php messages. Used with span in html. */
.pRed 
{ 
	color: #D71344; /* red */
}